.wrapper {
  background-color: #1d2933;
  padding-top: 39px;
  padding-bottom: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  color: white;
  text-decoration: none;
  font-size: 32px;
  font-weight: 600;
  display: flex;
  align-items: center;
}

.logo svg {
  margin-right: 8px;
}

.reload {
  border: none;
  color: #1d2933;
  font-size: 12px;
  font-weight: 400;
  border-radius: 100px;
  width: 81px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: none;
  cursor: pointer;
}
